asttokens==2.4.1 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
colorama==0.4.6 ; python_full_version >= "3.9.13" and python_version <= "3.11" and sys_platform == "win32" or python_version >= "3.12" and python_full_version < "4.0.0" and sys_platform == "win32"
coverage==7.6.3 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
decorator==5.1.1 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
exceptiongroup==1.2.2 ; python_full_version >= "3.9.13" and python_version < "3.11"
executing==2.1.0 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
iniconfig==2.0.0 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
ipython==8.18.1 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
jedi==0.19.1 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
matplotlib-inline==0.1.7 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
parso==0.8.4 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
pexpect==4.9.0 ; python_full_version >= "3.9.13" and python_version <= "3.11" and sys_platform != "win32" or python_version >= "3.12" and python_full_version < "4.0.0" and sys_platform != "win32"
pluggy==1.5.0 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
prompt-toolkit==3.0.48 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
ptyprocess==0.7.0 ; python_full_version >= "3.9.13" and python_version <= "3.11" and sys_platform != "win32" or python_version >= "3.12" and python_full_version < "4.0.0" and sys_platform != "win32"
pure-eval==0.2.3 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
pygments==2.18.0 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
pytest==8.3.3 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
pytest-cov==5.0.0 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
pytest-mock==3.14.0 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
stack-data==0.6.3 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
tomli==2.0.2 ; python_full_version >= "3.9.13" and python_version < "3.11"
traitlets==5.14.3 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
wcwidth==0.2.13 ; python_full_version >= "3.9.13" and python_version <= "3.11" or python_version >= "3.12" and python_full_version < "4.0.0"
